> ## Documentation Index
> Fetch the complete documentation index at: https://docs.atollhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Google Chat test message

> Sends a test message to the current owner/admin if their Atoll member is linked to a Google Chat direct message space.



## OpenAPI

````yaml /openapi.json post /api/orgs/{id}/integrations/google-chat/test-message
openapi: 3.1.0
info:
  title: Atoll API
  version: 1.0.0
  description: >-
    REST API for Atoll project management, agent collaboration, strategy
    tracking, and integrations.
servers:
  - url: https://atollhq.com
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Organizations
  - name: Projects
  - name: Project access
  - name: Issues
  - name: Issue details
  - name: Milestones
  - name: Strategy
  - name: Members and agents
  - name: Planning
  - name: Integrations and billing
  - name: Notifications and public
paths:
  /api/orgs/{id}/integrations/google-chat/test-message:
    post:
      tags:
        - Integrations
      summary: Send Google Chat test message
      description: >-
        Sends a test message to the current owner/admin if their Atoll member is
        linked to a Google Chat direct message space.
      operationId: post_api_orgs_id_integrations_google_chat_test_message
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: id identifier
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: false
                required:
                  - ok
                  - messageName
                properties:
                  ok:
                    type: boolean
                  messageName:
                    type: string
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '409':
          description: Current admin is not linked to Google Chat
          content:
            application/json:
              schema:
                type: object
                additionalProperties: false
                required:
                  - error
                properties:
                  error:
                    type: string
        '500':
          $ref: '#/components/responses/ServerError'
      security:
        - bearerAuth: []
components:
  responses:
    Unauthorized:
      description: Missing or invalid authentication
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    Forbidden:
      description: Authenticated but not allowed
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
    ServerError:
      description: Unexpected server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
  schemas:
    Error:
      type: object
      properties:
        error:
          type: string
        code:
          type: string
      required:
        - error
      additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: sk_atoll_<key>

````